/*  
Theme Name: Sleeping Time
Description: A modern and responsive design for sleepingtime.org 
Author: Amit Agarwal
Template: elemin
Author URI: http://sleepingtime.org/
*/

@import url("../elemin/style.css");

.circle {
  display: block;
  width: 48px;
  height: 48px;
  margin: .5em 0 0 1em; float:right;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em;
  border: 3px solid #ddd;
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);  
}

.sharethis {
margin: 3em 0;
text-align:center;
}

#searchform-wrap, .post-icon {display:none;}

h2.report { margin: 0; font-weight:normal; font-family: Georgia, Times, serif; font-size:1.8em; text-align:center; font-style:italic; }
.ads { margin: 1em 0; }

.start { margin: 4em 0 1em; }

.bio { margin: 1em 0 !important; }
.search-input { 
border: 3px solid #ccc !important;
width: 90% !important;
height: 1.2em;
font-size: 1.2em;
}
.home-input { 
border: 6px solid #ddd !important;
width: 90% !important;
height: 1.3em;
font-size: 1.6em;
}

#content {margin-bottom:20px!important;}
.post-nav {display:none;}
#footer-logo {display:none;}


